### Property

# Gtk Entry:buffer

since: 4.0

#### Declaration

    property buffer: Gtk.EntryBuffer [ read, write, construct ]

#### Description [src]

The buffer object which actually stores the text.

Type: | `GtkEntryBuffer`
Available since: | 4.0

Getter method | `gtk_entry_get_buffer()`
Setter method | `gtk_entry_set_buffer()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no